Subject: Day Ahead "Financial" Parking/Lending product
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Sep 2001 19:42:44 -0700 (PDT)

I've had an idea for a new EOL product that I would like to start our EOL legal and contracts people thinking about.  It's kind of a weird product, but I think it would trade quite a bit once people figured out what it was.

It's called the Day Ahead/Real-Time Park/Lend product.  Essentially it's a financial trade on a day ahead basis that is settled real time.  For example, let's say Morgan Stanley agrees to sell us 25 MW onpeak for $25, but that it is not prescheduled--it is to be settled real time.  If we fast forward to real-time, Morgan Stanley has two options.  They can buy from us on EOL, whereby this transaction books out, or they can deliver us physical power, whereby we have to sell the power to a third party real time.  The nice thing about this product is it provides any party the ability to take a position to real time, even if they are not a control area.  In addition, it would provide utilities and generators the ability to hedge a day-ahead position.

Kevin, I'm not sure if it's you I need to talk to about this, but I would appreciate some direction if it's somebody else.  Once we identify who we need to look at this, I'd like to set up a conference call to discuss contract language and EOL mechanics.

Thanks.